rematch - Bug #499
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Khi c6 nhiéu trang hién thi thta muc chon option phan trang
11/26/2024 04:30 AM - Nguyén Tra

Status: Resolved Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:
1. Admin login

2. Tai man new

3. Kiém tra hién thi

0 Két qua hién tai:
3. Khi cé nhiéu trang hi€n thj muc chon option phan trang

0 Két qua mong mudn:
3. Khi cé nhiéu trang khong hi€n thi muc chon option phan trang

Related issues:
Copied to Bug #774: [Admin] [List News] Chua chan double click button oo. Resolved 11/26/2024

History

#1 - 11/26/2024 04:30 AM - Nguyén Tra
- File 12.jpg added

#2 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#3 - 11/29/2024 11:41 AM - Quan Nguyén
- Assignee changed from Quéan Nguyén to Duy Nguyen

#4 - 11/29/2024 11:46 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 11/29/2024 12:29 PM - Duy Nguyen

- Status changed from Implemented to Deployed

#6 - 11/29/2024 12:30 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 11/30/2024 06:57 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
3. Khi cé nhiéu trang hién thi muc chon option phan trang

0 Két qua mong mudn:
3. Khi cé nhiéu trang khéng hién thj muc chon option phan trang
http://admin.rematch.dt-solution.com/news

#8 - 12/02/2024 09:35 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#9 - 12/02/2024 09:36 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#10 - 12/04/2024 02:38 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/04/2024 02:39 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#12 - 12/04/2024 02:39 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/04/2024 06:49 AM - Nguyén Tra
- File 157.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest

3. Khi cé nhiéu trang hién thi muc chon option phan trang

0 Két qua mong muén:

3. Khi cé nhiéu trang khéng hién thj muc chon option phan trang

#14 - 12/04/2024 09:44 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#15 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#16 - 12/04/2024 10:38 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#17 - 12/19/2024 09:48 AM - Linh Luu
- Copied to Bug #774: [Admin] [List News] Chu'a chan double click button 11 . added

Files

12.jpg 176 KB 11/26/2024 Nguyén Tra

157.jpg 144 KB 12/04/2024 Nguyén Tra
